Bug 1721245 - [8.1] [virtio-win][balloon] balloon device hot-unplug fail if balloon service is running
Summary: [8.1] [virtio-win][balloon] balloon device hot-unplug fail if balloon service...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: virtio-win
Version: 8.1
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: 8.1
Assignee: Amnon Ilan
QA Contact: lijin
URL:
Whiteboard:
Depends On: 1656266
Blocks: 1659244
TreeView+ depends on / blocked
 
Reported: 2019-06-17 16:46 UTC by Kiersten (Kerri) Anderson
Modified: 2020-02-04 06:22 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1656266
Environment:
Last Closed: 2019-06-30 10:18:02 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.